<ART ID="1450020" PID="2503" JID="133" BPAGE="1450020-1" EPAGE="1450020-25" PII="S0129167X14500207" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Supersymmetric rigidity of asymptotically locally hyperbolic manifolds</MTI>
<RTI>Supersymmetric rigidity of ALH manifolds</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Oussama</FNM>
<SNM>Hijazi</SNM>
<EAD>oussama.hijazi@univ-lorraine.fr</EAD>
<X-REF REFID="S0129167X14500207AF001"></X-REF>
</AUT>
<AFF ID="S0129167X14500207AF001">Institut &#x00C9;lie Cartan, Universit&#x00E9; de Lorraine, Nancy I, B.P. 239, 54506 Vandoeuvre-L&#x00E8;s-Nancy Cedex, <CNY>France</CNY></AFF>
<AUT>
<FNM>Sebasti&#x00E1;n</FNM>
<SNM>Montiel</SNM>
<EAD>smontiel@ugr.es</EAD>
<X-REF REFID="S0129167X14500207AF002"></X-REF>
</AUT>
<AFF ID="S0129167X14500207AF002">Departamento de Geometr&#x00ED;a y Topolog&#x00ED;a, Universidad de Granada, 18071 Granada, <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 January 2014</RE>
<AC>27 January 2014</AC>
<![CDATA[<PUB>18 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Let <F>(M, g)</F> be an Asymptotically Locally Hyperbolic (ALH) manifold which is the interior of a conformally compact manifold and <F>(&#x2202;M, [&#x03B3;])</F> its conformal infinity. Suppose that the Ricci tensor of <F>(M, g)</F> dominates that of the hyperbolic space and that its scalar curvature satisfies a certain decay condition at infinity. If the Yamabe invariant of <F>(&#x2202;M, [&#x03B3;])</F> is non-negative, we prove that there exists a conformal metric on <F>M</F> with non-negative scalar curvature and whose boundary <F>&#x2202;M</F> has either positive or zero constant inner mean curvature. In the spin case, we make use of a previous estimate obtained by X. Zhang and the authors for the Dirac operator of the induced metric on <F>&#x2202;M</F>. As a consequence, we generalize and simplify the proof of the result by Andersson and Dahl in [Scalar curvature rigidity for asymptotically locally hyperbolic manifolds, <IT>Ann. Global Anal. Geom.</IT> <B>16</B> (1998) 1&#x2013;27] about the rigidity of the hyperbolic space when the prescribed conformal infinity <F>&#x2202;M</F> is a round sphere. We also provide non-existence results for conformally compact ALH spin metrics when <F>&#x2202;M</F> is conformal to a Riemannian manifold with special holonomy.</P>
</ABST>
<KWDG>
<KWD>Conformally compact manifold</KWD>
<KWD>asymptotically hyperbolic manifold</KWD>
<KWD>Einstein manifold</KWD>
<KWD>Dirac operator</KWD>
<KWD>Twistor spinors</KWD>
<KWD>Killing spinors</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C27</KWD>
<KWD>53C40</KWD>
<KWD>53C80</KWD>
<KWD>58G25</KWD>
</KWDG>
</FRONT>
</ART>
