<ART ID="1450017" PID="2503" JID="133" BPAGE="1450017-1" EPAGE="1450017-35" PII="S0129167X14500177" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Invariant trilinear forms on spherical principal series of real rank one semisimple Lie groups</MTI>
<RTI>Invariant trilinear forms on spherical principal series</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Salem</FNM>
<SNM>Ben Said</SNM>
<EAD>Salem.Bensaid@univ-lorraine.fr</EAD>
<X-REF REFID="S0129167X14500177AF001"></X-REF>
</AUT>
<AUT>
<FNM>Khalid</FNM>
<SNM>Koufany</SNM>
<EAD>Khalid.Koufany@univ-lorraine.fr</EAD>
<X-REF REFID="S0129167X14500177AF001"></X-REF>
</AUT>
<AFF ID="S0129167X14500177AF001">Universit&#x00E9; de Lorraine&#x2013;Nancy, Institut Elie Cartan, B.P. 239, 54506 Vandoeuvre-Les-Nancy, Cedex, <CNY>France</CNY></AFF>
<AUT>
<FNM>Genkai</FNM>
<SNM>Zhang</SNM>
<EAD>genkai@chalmers.se</EAD>
<X-REF REFID="S0129167X14500177AF002"></X-REF>
</AUT>
<AFF ID="S0129167X14500177AF002">Department of Mathematics, Chalmers University of Technology and Gothenburg University, 412 96 Gothenburg, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 April 2013</RE>
<AC>21 January 2014</AC>
<![CDATA[<PUB>5 March 2014</PUB>]]>
</HIST>
<ABST>
<P>Let <F>G</F> be a connected semisimple real-rank one Lie group with finite center. We consider intertwining operators on tensor products of spherical principal series representations of <F>G</F>. This allows us to construct an invariant trilinear form <F><TEX ID="S0129167X14500177M001">$\mathcal{K}_{\underline{\boldsymbol{\nu}}}$</TEX></F> indexed by a complex multiparameter <F><TEX ID="S0129167X14500177M002">${\underline{\boldsymbol{\nu}}} = (\nu_1, \nu_2, \nu_3)$</TEX></F> and defined on the space of smooth functions on the product of three spheres in <F>&#x1D53D;<SUP>n</SUP></F>, where &#x1D53D; is either &#x211D;, &#x2102;, &#x210D;, or &#x1D546; with <F>n = 2</F>. We then study the analytic continuation of the trilinear form with respect to (&#x03BD;<INF>1</INF>, &#x03BD;<INF>2</INF>, &#x03BD;<INF>3</INF>), where we locate the hyperplanes containing the poles. Using a result due to Johnson and Wallach on the so-called "partial intertwining operator", we obtain an expression for the generalized Bernstein&#x2013;Reznikov integral <F><TEX ID="S0129167X14500177M003">$\mathcal{K}_{\underline{\boldsymbol{\nu}}}(1\otimes 1\otimes 1)$</TEX></F> in terms of hypergeometric functions.</P>
</ABST>
<KWDG>
<KWD>Spherical principal series</KWD>
<KWD>intertwining operators</KWD>
<KWD>invariant trilinear forms</KWD>
<KWD><F>H</F>-type groups</KWD>
<KWD>meromorphic continuation</KWD>
<KWD>generalized Bernstein&#x2013;Reznikov integrals</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>Primary: 43A85</KWD>
<KWD>Primary: 22E45</KWD>
<KWD>Secondary: 33A75</KWD>
<KWD>Secondary: 22E25</KWD>
</KWDG>
</FRONT>
</ART>
